Error installing CBSubs 3.0 GPL

9 years 7 months ago #217993 by khaledkteily
Error installing CBSubs 3.0 GPL was created by khaledkteily
When trying to upgrade from CBSubs 1.9 to the new 3.0 GPL I get the following error message:
001_com_comprofiler.zip is being installed.
001_com_comprofiler.zip failed to install!
CBSubs_300/006_bot_subs_300.zip is being installed.
CBSubs_300/006_bot_subs_300.zip failed to install!
001_mod_cblogin.zip is being installed.
001_mod_cblogin.zip failed to install!
002_mod_cb_adminnav_1.9.2.zip is being installed.
002_mod_cb_adminnav_1.9.2.zip failed to install!
003_mod_comprofilerOnline.zip is being installed.
003_mod_comprofilerOnline.zip failed to install!
004_mod_comprofilerModerator.zip is being installed.
004_mod_comprofilerModerator.zip failed to install!
CBSubs_300/010_mod_subs_300.zip is being installed.
CBSubs_300/010_mod_subs_300.zip failed to install!
CBSubs_300/047_cbplug_CBSubs_MAIN_300.zip is being installed.
CBSubs_300/047_cbplug_CBSubs_MAIN_300.zip failed to install!
CBSubs_300/048_cbplug_int_cbsubscontent.zip is being installed.
CBSubs_300/048_cbplug_int_cbsubscontent.zip failed to install!
CBSubs_300/049_cbplug_int_cbsubstax.zip is being installed.
CBSubs_300/049_cbplug_int_cbsubstax.zip failed to install!
CBSubs_300/050_cbplug_int_cbsubspromotion.zip is being installed.
CBSubs_300/050_cbplug_int_cbsubspromotion.zip failed to install!
CBSubs_300/051_cbplug_int_cbsubsmailer.zip is being installed.
CBSubs_300/051_cbplug_int_cbsubsmailer.zip failed to install!
CBSubs_300/054_cbplug_int_cbsubscbfield.zip is being installed.
CBSubs_300/054_cbplug_int_cbsubscbfield.zip failed to install!
CBSubs_300/055_cbplug_int_plug_cbsubsplanimage.zip is being installed.
CBSubs_300/055_cbplug_int_plug_cbsubsplanimage.zip failed to install!
Installer is uninstalling.
Installer failed to uninstall!

Any clue why this might be happening? I'm doing a simple upload of the com_cbsubs_gpl_3.0 file. I tried installing it first and I believe it successfully installed all but one of the plugins. I believe it was the comprofiler, but am not 100% certain. The CBSubs component still shows up as 1.9 and has not upgraded.

Would be happy to provide admin credentials if anyone could take a look.

Thanks,

Khaled

Please Log in to join the conversation.

9 years 7 months ago #217998 by krileon
Replied by krileon on topic Re: Error installing CBSubs 3.0 GPL
Joomla version? There is a bug with current package builder that can sometimes cause it to erroneously report failed installs, but they were actually successful. Check within CB > Plugin Management > CB Paid Subscriptions > Settings and see if CBSubs is 3.0 or not to confirm this is the case.


Kyle (Krileon)
Community Builder Team Member
Before posting on forums: Read FAQ thoroughly + Read our Documentation + Search the forums
CB links: Documentation - Localization - CB Quickstart - CB Paid Subscriptions - Add-Ons - Forge
--
If you are a Professional, Developer, or CB Paid Subscriptions subscriber and have a support issue please always post in your respective support forums for best results!
--
If I've missed your support post with a delay of 3 days or greater and are a Professional, Developer, or CBSubs subscriber please send me a private message with your thread and will reply when possible!
--
Please note I am available Monday - Friday from 8:00 AM CST to 4:00 PM CST. I am away on weekends (Saturday and Sunday) and if I've missed your post on or before a weekend after business hours please wait for the next following business day (Monday) and will get to your issue as soon as possible, thank you.
--
My role here is to provide guidance and assistance. I cannot provide custom code for each custom requirement. Please do not inquire me about custom development.

Please Log in to join the conversation.

9 years 7 months ago #218026 by khaledkteily
Replied by khaledkteily on topic Re: Error installing CBSubs 3.0 GPL
Ah, should have clarified. I'm running 2.5.8 on cloudaccess.net

You're right, I do have the following showing:
"You have the latest version 3.0.0"

Thanks.

Please Log in to join the conversation.

9 years 7 months ago #218047 by krileon
Replied by krileon on topic Re: Error installing CBSubs 3.0 GPL
No worries then, it's just a bug in the packager and everything installed fine.


Kyle (Krileon)
Community Builder Team Member
Before posting on forums: Read FAQ thoroughly + Read our Documentation + Search the forums
CB links: Documentation - Localization - CB Quickstart - CB Paid Subscriptions - Add-Ons - Forge
--
If you are a Professional, Developer, or CB Paid Subscriptions subscriber and have a support issue please always post in your respective support forums for best results!
--
If I've missed your support post with a delay of 3 days or greater and are a Professional, Developer, or CBSubs subscriber please send me a private message with your thread and will reply when possible!
--
Please note I am available Monday - Friday from 8:00 AM CST to 4:00 PM CST. I am away on weekends (Saturday and Sunday) and if I've missed your post on or before a weekend after business hours please wait for the next following business day (Monday) and will get to your issue as soon as possible, thank you.
--
My role here is to provide guidance and assistance. I cannot provide custom code for each custom requirement. Please do not inquire me about custom development.

Please Log in to join the conversation.

Moderators: beatnantkrileon
Time to create page: 0.188 seconds

Facebook Twitter LinkedIn